<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgTextElementMapper.Companion.TextAttributesSupport void setAttribute(java.lang.String, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgPathParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgTransformParser.MyPatternBuilder MyPatternBuilder(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgTextElementMapper.Companion.TextAttributesSupport TextAttributesSupport(org.jetbrains.letsPlot.raster.shape.Text)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgTransformParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgTransformParser.MyPatternBuilder org.jetbrains.letsPlot.raster.mapping.svg.SvgTransformParser.MyPatternBuilder or(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgTextElementMapper.Companion.TextAttributesSupport org.jetbrains.letsPlot.raster.shape.Text getTarget()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgCanvasPeer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgNodeMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.CanvasTargetPeer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.TextMeasurer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgTransformParser.MyPatternBuilder org.jetbrains.letsPlot.raster.mapping.svg.SvgTransformParser.MyPatternBuilder pluralAppend(java.lang.String, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.DebugOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgStyleElementMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgSvgElementMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgElementMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgImageElementMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgTransformParser.MyPatternBuilder org.jetbrains.letsPlot.raster.mapping.svg.SvgTransformParser.MyPatternBuilder append(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgNodeMapperFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgGElementMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.raster.mapping.svg.SvgTextElementMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
</root>
